Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 21:09:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account jeunes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeunes Bot:  Hi Jeunes ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97450479786            01:00 AM, 17th Apr                   Hamza                   Hi Jeunes,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:01 AM, 17th Apr                     jeunes                    Where else can I use my credit?           01:01 AM, 17th Apr                     jeunes                    Hello           01:02 AM, 17th Apr                   Hamza                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:03 AM, 17th Apr                   Hamza                   Is there anything else I can help you?            01:04 AM, 17th Apr                     jeunes                    Can I make that in cash?           01:04 AM, 17th Apr                   Hamza                   No,You will only be able to buy           01:05 AM, 17th Apr                   Hamza                   Through online           01:05 AM, 17th Apr                   Hamza                   Is there anything else I can help you?            01:07 AM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2411390